nav {
    display: block;
    position: relative;
}
    
    nav .menu {
        display: inline-block;
		vertical-align: middle;
    }
	
	section#searchform {
		width: 100%;
		background: rgb(0,102,68);
		padding: 25px;
		text-align: center;
		height: 95px;
	}
	
	
            section#searchform ::-webkit-input-placeholder {
				color: rgb(128,179,162);
				font-style: italic;
            }
            section#searchform :-moz-placeholder { /* older Firefox*/
				color: rgb(128,179,162);
				font-style: italic;
            }
            section#searchform ::-moz-placeholder { /* Firefox 19+ */ 
				color: rgb(128,179,162);
				font-style: italic;
            } 
            section#searchform :-ms-input-placeholder { 
				color: rgb(128,179,162);
				font-style: italic;
            }	
	
	
		.search-input-wrap {
			width: 100%;
			max-width: 760px;			
			display: inline-block;
			border-radius: 6px;
			overflow: hidden;
			position: relative;
		}
	
		input#s {
			width: 100%;
			padding: 10px;
			border:0;
		}

		button#searchsubmit {
			right: 0;
			top: 0;
			position: absolute;
			border: 0;
			width: 50px;
			color: #000;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-bottomright: 5px;
			border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
			height: 50px;
		}

    .showmenu {
        display: none;
    }

    nav ul {
        margin: 0;
        padding: 0;
    }
    
        nav ul li, .search-container {
			display: block;
			float: left;
            list-style-type: none;
            position: relative;
			background: -moz-linear-gradient(left,  rgba(244,245,247,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(left,  rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to right,  rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f7', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

        }
		
			.search-container {
				display: inline-block;
				vertical-align: middle;
				width: 50px;
				height: 50px;
				line-height: 50px;
				text-align: center;
				float: left;
			}

				.fa-search {
					-moz-transform: scale(-1, 1);
					-webkit-transform: scale(-1, 1);
					-o-transform: scale(-1, 1);
					-ms-transform: scale(-1, 1);
					cursor: pointer;
					transform: scale(-1, 1);
				}
            
            nav ul li a {
                color: rgb(50,50,50);
                display: inline-block;
                font-size: 16px;
				padding: 10px;
            }
			
			
				 nav ul li:hover, nav ul li.current-menu-item, nav ul li.current-menu-parent, .search-container:hover, nav ul li.current-page-ancestor {
					 background: #e4efeb;
				 }
                
                nav ul li:hover a, nav ul li.current-menu-item a, nav ul li.current-menu-parent a, nav ul li:hover a, nav ul li.current-page-ancestor a, nav ul li.current-page-ancestor a {
                    text-decoration: none;
					color: rgb(50,50,50) !important;
                }
            
                nav ul li a:focus {
			        text-decoration: none;
            	}
            
            
            nav ul li .touch-button {
                display: none;
                cursor: pointer;
                padding: 10px 10px 10px 5px;
            }
            
            nav ul ul {
                display: none;
            }
            
/* BEGIN OF MOBILE STYLE */            
@media screen and (max-width: 767px) {
    nav {
        display: block;
        float: none;
    }
        
    nav ul {
		text-align: left;
        display: block;
    }
    
        nav ul li {
            display: block;
			float: none;
			background: -moz-linear-gradient(top,  rgba(244,245,247,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  rgba(244,245,247,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f7', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
        }
        
        
        nav ul li .touch-button {
            display: block;
            position: absolute;
            top: 0px;
            right: 5px;
        }
        
            nav ul li .touch-button .navicon {
                font-style: normal;
            }
        
        nav ul ul {
            border: 0;
            display: none;
            margin: 0;
        }
        
            nav ul ul li {
                background-color: #FFF;
                border: 0;
                text-align: left;
            }
            
                nav ul ul li.current-menu-item {
                    background-color: #f3f4f5;
                }
            
                nav ul ul li a, nav ul li:hover ul li a {
                    background-color: #FFF;
                    color: #6e7882;
                    display: block;
                    font-size: 14px;
                    white-space: nowrap;
                }
            
    
    nav .menu {
        display: none;
        padding-bottom: 10px;
    }
    
    .showmenu {
        color: #1b1c1d;
        display: block;
        font-size: 18px;
        text-align: center;
        text-transform: uppercase;
        padding: 10px 0;
    }

	
}
/* END OF MOBILE STYLE */   

/* BEGIN OF NON-MOBILE STYLE */   
@media screen and (min-width: 769px) {
    
    .navbar-wrap nav {
        float: right;
    }
    
    nav .menu {
        display: inline-block !important;
		float:left;
    }
    
    nav ul ul {
        background-color: #FFF;
        border: 1px solid #e9eaeb;
        border-bottom: 0;
        min-width: 225px;
        position: absolute;
        text-align: left;
        z-index: 200;
    }
    
        nav ul ul li {
            display: block;
            border-bottom: 1px solid #e9eaeb;
        }
        
            nav ul li ul li a, nav ul li:hover ul li a {
                background-color: #FFF;
                color: #000;
                display: block;
                font-size: 14px;
                text-transform: capitalize;
                white-space: nowrap;
            }
            
                nav ul li:hover ul li a:hover {
                    background-color: #000;
                    color: #FFF;
                }
}
/* END OF NON-MOBILE STYLE */ 


@media screen and (min-width: 768px) and (max-width: 991px) {
	#logo-stickyheader {
		display: none !important; /* voor de js */
		max-width: 140px;
	}
	
	nav ul li {
		display: table-cell;
	}
} 